<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22685"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="AppetizerCell" rowHeight="139" id="KGk-i7-Jjw" customClass="AppetizerCell" customModule="AppetizersApp_VIP" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="399" height="139"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="399" height="139"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" alignment="top" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="hbo-UZ-66z">
                        <rect key="frame" x="8" y="8" width="383" height="123"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="asO-js-JJv">
                                <rect key="frame" x="0.0" y="0.0" width="104" height="104"/>
                                <color key="backgroundColor" systemColor="systemGray6Color"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="asO-js-JJv" secondAttribute="height" id="i2h-cs-hwg"/>
                                    <constraint firstAttribute="width" constant="104" id="zrw-0R-xWk"/>
                                </constraints>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="vrW-4n-8oe">
                                <rect key="frame" x="112" y="0.0" width="219" height="47.5"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Asian Flank Steak" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Uva-J8-XzV">
                                        <rect key="frame" x="0.0" y="0.0" width="219" height="21.5"/>
                                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="18"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="$8.99" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5CZ-NO-NkY">
                                        <rect key="frame" x="0.0" y="29.5" width="219" height="18"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                        <color key="textColor" systemColor="secondaryLabelColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7Wi-Hu-FaN">
                                <rect key="frame" x="339" y="0.0" width="44" height="44"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="44" id="VUL-ks-NNP"/>
                                    <constraint firstAttribute="width" constant="44" id="ewz-Fo-Wqd"/>
                                </constraints>
                                <color key="tintColor" systemColor="systemYellowColor"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" title="Button"/>
                                <buttonConfiguration key="configuration" style="plain" image="star" catalog="system"/>
                                <connections>
                                    <action selector="favoriteAction:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="Lcr-Gy-jJv"/>
                                </connections>
                            </button>
                        </subviews>
                    </stackView>
                    <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="KZD-zm-hYZ">
                        <rect key="frame" x="38" y="38" width="44" height="44"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="44" id="Gtx-Hi-KV9"/>
                            <constraint firstAttribute="width" constant="44" id="HHM-QR-oLl"/>
                        </constraints>
                        <color key="tintColor" systemColor="labelColor"/>
                        <state key="normal" title="Button"/>
                        <buttonConfiguration key="configuration" style="plain" image="arrow.triangle.2.circlepath" catalog="system"/>
                        <connections>
                            <action selector="retryAction:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="Nqn-nU-L5O"/>
                        </connections>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="hbo-UZ-66z" secondAttribute="bottom" constant="8" id="Der-FG-fQk"/>
                    <constraint firstItem="hbo-UZ-66z" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="8" id="VXF-vR-ASv"/>
                    <constraint firstAttribute="trailing" secondItem="hbo-UZ-66z" secondAttribute="trailing" constant="8" id="fKZ-YY-MJ7"/>
                    <constraint firstItem="hbo-UZ-66z" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="8" id="hqe-yz-Rk5"/>
                    <constraint firstItem="KZD-zm-hYZ" firstAttribute="centerX" secondItem="asO-js-JJv" secondAttribute="centerX" id="r7Z-4X-l7J"/>
                    <constraint firstItem="KZD-zm-hYZ" firstAttribute="centerY" secondItem="asO-js-JJv" secondAttribute="centerY" id="zlw-6L-IkG"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="appetizerImageView" destination="asO-js-JJv" id="bKW-Nq-kyV"/>
                <outlet property="favoriteButton" destination="7Wi-Hu-FaN" id="bQd-lp-Vec"/>
                <outlet property="nameLabel" destination="Uva-J8-XzV" id="ZcH-R8-8dV"/>
                <outlet property="priceLabel" destination="5CZ-NO-NkY" id="uh6-wV-PJR"/>
                <outlet property="retryButton" destination="KZD-zm-hYZ" id="g8u-q7-pV1"/>
            </connections>
            <point key="canvasLocation" x="194.92753623188406" y="138.28125"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="arrow.triangle.2.circlepath" catalog="system" width="128" height="104"/>
        <image name="star" catalog="system" width="128" height="116"/>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="secondaryLabelColor">
            <color red="0.23529411759999999" green="0.23529411759999999" blue="0.26274509800000001" alpha="0.59999999999999998" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemGray6Color">
            <color red="0.94901960780000005" green="0.94901960780000005" blue="0.96862745100000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemYellowColor">
            <color red="1" green="0.80000000000000004" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
